RubyGems Navigation menu

dm-drupal 0.1.4

A datamapper wrapper for a drupal database.. great for migrations

Gemfile
          gem 'dm-drupal', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install dm-drupal
  
  
  
  
  
  
  

Total downloads 8,482

For this version 1,848

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - December 15, 2009 (6 KB)
  2. 0.1.3 - December 15, 2009 (6 KB)
  3. 0.1.2 - October 16, 2009 (5 KB)
  4. 0.1.0 - October 16, 2009 (3 KB)
  5. 0.0.1 - October 16, 2009 (4.5 KB)

Runtime Dependencies: